Other→Email Systems

  • Postfix Admin 2.3

    It is an advanced PHP based application that handles Postfix Style Virtual Domains and Users that are stored using MySQL or PostgreSQL. Requirements:· Postfix 2.0 or higher· Apache 1.3.27 / Lighttpd 1.3.15 or higher· PHP 5.1.2 or highe

DMCA Notice-Privacy Policy
2004 - 2013 DownScripts. All rights reserved.